.leaflet-container {
    width: 100%;
    box-sizing: border-box;
    height: 100%;
    z-index: 0;
    position: relative;
    
  }

 


  .map__container{
    box-sizing: border-box;

    align-self: center;
    height: 90vh;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
    margin-top: 20px;
}